@import url('https://fonts.cdnfonts.com/css/altone-trial');


*,*:after,*:before{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
body{
	font-family: arial;
	font-size: 16px;
	margin: 0px;
	min-height: 100vh;
	background:#ebebeb;
	background-repeat: no-repeat;
	a{
	cursor: url(imágenes/Cursores/link.webp), auto;
	}
}

@media (max-width:3000px){
    .desktop{
        display: flex;
		flex-direction: column;
        cursor: url(imágenes/Cursores/pointer-small.webp), auto;
    }

.banner img{
	width: 100%;
	height:120%;
	filter:brightness(0.2) saturate(100%);
}

.AD{
	display: flex !important;
	position: relative !important;
	text-align: center !important;
	margin-left: 10px !important;
	padding-left: 10px !important;
	background: #fff !important;
	justify-content: center !important;
	align-items: center !important;
	align-content: center !important;
	width: fit-content !important;
	height: 115px !important;
	border-radius: 25px !important;
	color: #000 !important;
	box-shadow: 2px 2px 2px #999;
	img{
		width:150px !important;
	}
	margin-bottom: 0px;
}

.img{
	font-family: 'Altone Trial', sans-serif;
	justify-content: center;
	align-items: center;
	align-content: center;
	display: flex;
	flex-direction: column;
	position: relative;
}

.img h1{
display: flex;
position: relative;
text-align: center;
justify-content: center;
font-size: 54px;
color: #fff;
background-color: #888;
padding: 5px;
border-radius: 25px;
margin: 0px;
width:90%;}
.img h3{
	font-size:26px;
	color: #888;
	}

figure{
	max-width: 60vw;
	max-height: 85vh;
	width: 100%;
	height: 85vh;
	overflow:scroll !important;
	border:3px solid #fff;
	position: relative;
	/*cursor: url(imágenes/Cursores/move.webp), auto;*/
	color: #000;
	border-radius: 5px;
	box-shadow: 5px 5px 30px #888;
}
#magnifying_area{
	overflow: hidden;
}

figure img{
	max-width: 100%;
	min-width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 6;
	pointer-events: none;
	transition: .1s ease-in;
}

figure::-webkit-scrollbar{
	display: none;
	width: 8px;
	height: 8px;
}

figure::-webkit-scrollbar-thumb{
	background: #afafaf;
}

figure::-webkit-scrollbar-track{
	background: #e9e9e9;
}

.formulario .cerrar_form{
    padding: 14px !important;
}

.contenido{
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
	margin-top: 3vh;
}

.config{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	align-content: center;
	margin-left: 2vh;
	padding: .3vw;
	box-shadow: 2px 2px 2px #999;
	border-radius: 25px;
	.config_content{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		align-content: center;
		background-color: #f5f5f5;
		padding: 10px;
		border-radius: 25px;
	}
	input[type="range"]{
		appearance: none;
		width: 200px;
		transition: .5s ease;
		margin-top: 10px;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
	}
	input[type="number"]{
		justify-content: center;
		text-align: center;
		align-items: center;
		align-content: center;
		border: none;
		font-weight: bold;
		font-size: 20px;
		color: #000;
		background-color: #fff;
		border-radius: 25px;
		width: 45px;
		margin:0px;
		margin-right: 10px;
	}
	input[type="range"]::-webkit-slider-thumb {
		--S : 25px;
		-webkit-appearance: none;
		appearance: none;
		max-height: var(--S);
		max-width: var(--S);
		margin-top: -5px;
		border-radius: 50%;
		background: #156eeb;
		cursor: pointer;
		box-shadow: 5px 5px 5px #888;
		background-size: 45%;
		background-position: center;
		background-repeat: no-repeat;
		transition: .5s ease;
	}
	input[type="range"]::-webkit-slider-thumb:hover{
		background: #4f91ee;
		box-shadow:0px 0px 10px 2px #333;
		border: 1px solid #156eeb;
	}
	input[type="range"]::-webkit-slider-runnable-track {
		background-color: #ccc;
		border-radius: 10px;
		height: 15px;
		}
		span{
			color: #000;
			font-size: 20px;
			margin-bottom: 10px;
			margin:0px;
			font-weight: bolder;
			text-align: center;
			background-color: #ccc;
			border-radius: 25px;
			width: 100%;
		}
		
		h3{
			color:#fff !important;
			text-align: center !important;
			background: #156eeb !important;
			margin: 0px !important;
			margin-bottom: 10px !important;
			justify-content: center;
			align-items: center;
			align-content: center;
			width: 100% !important;
			border-radius: 25px !important;
			box-shadow: 5px 5px 5px #000 !important;
		}
		.inputs{
			margin-top: 10px;
			background-color: #e7e7e7;
			height: fit-content;
			border-radius: 25px;
			padding: 2px;
		}
}



#tamaño{
	cursor: pointer;
	cursor: url(imágenes/Cursores/link.webp), auto;
}

#tamaño::-webkit-slider-thumb{
	-webkit-appearance: none;
height: 40px;
width: 40px;
}

#tamaño::-moz-range-thumb{
	height: 40px;
	width: 40px;
	}

button{
	border-radius: 100%;
	padding: 10px;
	font-weight: bold;
	font-size: 34px ;
	margin: 2px;
	cursor: pointer;
	transition: .5s ease;
	background-color: #f5f5f5;
	border: 2px solid #ccc;
	box-shadow: 2px 2px 15px #000;
}

button:hover{
	background-color: #c3c3c3;
	border: 2px #ff8800 solid;
	color: #ff8800;
}

.card {
	background-color: white;
	padding: 20px;
	border-radius: 25px;
	margin: 0px;
	margin-top: 40px;
	margin-left: 2%;
	width: 96%;
	height: 100%;
	display: flex;
	flex-direction: column;
	overflow: hidden !important;
}
.card-content{
	background-color: #f0f0f0;
	cursor: pointer;
	transition: .5s ease;
	margin:none;
	position: relative;
	display: flex;
	margin-bottom: 2px;
}

.card-item{
	background-color: #f0f0f0;
	cursor: pointer;
	transition: 1s ease;
	display: inline-flex;
	flex-direction: column;
	text-align: center;
	border: none;
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 5px;
}

.card-item h3{
	margin-bottom: 2px;
}

.card-item p{
	margin-top: 2px;
}

.card-item:hover{
	background-color: #ccc;
	outline: 2px solid #c3c3c3;
}

/* Contenido de Novedades */
.nov .nov_dis .nov_div{
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	align-content: flex-start;
}
.nov_div_content{
	display: inline;
}

        /**V2 Start*/
    /*.card_itemv2{
        display: inline-flex;
        flex: 1;
        position: relative;
        cursor: url(imágenes/Cursores/link.webp), auto;
        overflow: hidden !important;
        aspect-ratio: 16/9;
        transition: 1.5s ease;
        margin-bottom: 5px;
        margin-right: 5px;
        border-radius: 5px;
        width: 100%;
        height: 100%;
        max-width: 395px;
        max-height: 275px;
        outline: 2px solid #ffffff00;
        video{
            display: none;
            }
        span{
        display: none;
        }
        img{
        aspect-ratio: 16/9;
        transition: 1.5s ease;
        filter:blur(0.2px);
        filter:blur(1.2px) brightness(0.3);
        border-radius: 5px;
        width: 110%;
        height: 100% ;
        }
        .nuevo{
        display: flex;
        position:absolute;
        top:-5%;
        left:2%;
        color:#fff;
        background-color: #156eeb;
        z-index: 1;
        border-radius: 5px;
        padding-left: 3px;
        padding-right: 3px;
        font-size: 18px;
        }
        h4{
        bottom:5%;
        display: flex;
        position: absolute;
        left:4%;
        color: #fff;
        z-index: 1 !important;
        font-size: 20px;
        }
        p{
        bottom:-1%;
        display: flex;
        position: absolute;
        left:4%;
        color: #fff;
        z-index: 1 !important;
        font-size: 14px;
        }
    }

    .card_itemv2:hover{
        img{
            transform: scale(1.1);
            filter:blur(0px) brightness(1);
            border-radius: 5px;
        }
        padding: none;
        outline: 2px solid #156eeb;
    }*/
    /**V2 END*/
    
    /**V3 Start*/
    .card_itemv2{
        display: inline-flex;
        flex: 1;
        position: relative;
		text-align: center;
		justify-content: center;
		align-items: flex-end;
		align-content: flex-end;
		text-align: center;
        cursor: url(imágenes/Cursores/link.webp), auto;
        overflow: hidden !important;
        aspect-ratio: 16/9;
        border-radius: 5px;
        width: 100%;
        height: 100%;
        max-width: 13.5vw;
        max-height: 18vh;
        outline: 2px solid #ffffff00;
        background: linear-gradient(
            #003366,
            #0270b1
            );
        img{
            display: none;
        }
		a{text-decoration: none !important;}
        h4{
            display: flex;
			flex-direction: column;
            position: relative;
            color: #fff;
            z-index: 1 !important;
            font-size: 2.5vw;
            font-weight: bold;
            margin: 0px;
            text-shadow: 2px 2px 2px #888;
            transition: .2s ease;
			margin-bottom: -1vh;
            }
		p{
			margin-top: 0px;
			margin-bottom: 2vh;
			display: flex;
			flex-direction: column;
            position: relative;
            color: #fff;
            z-index: 1 !important;
            font-size: 1.5vw;
            font-weight: bold;
            text-shadow: 2px 2px 2px #888;
            transition: .2s ease;
			}
    }
    .card_itemv2:hover{
        box-shadow: 3px 3px 3px 1px #003366;
        background: linear-gradient(
            #0270b1,
            #2574e2,
            #7bacf1
            );
            h4{
                text-shadow: 2px 2px #444;
            }
			p{
                text-shadow: 2px 2px #444;
            }
    }
    /**V3 End*/

	
.content{
	max-width: 500px !important;
}

.img{
	color:#505050;
	margin-left: -25px;
    margin-top: 15px;
	margin-bottom: -15px;                                    
}


.img h1{
	margin:2px;
	margin-bottom: 5px;
	font-family: 'Altone Trial', sans-serif;
}

.img h3{
	margin:2px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: 'Altone Trial', sans-serif;
}

}

@media (max-width:768px){
	.contenido{
		flex-direction: column;
		.config{
			display: none;
		}
	}
	.nov_div_content{
		h2{
			width: 100% !important;
		}
	}
	.card_itemv2{
		width: 100% !important;
		height: 25vh !important;
	}
	.banner_buttons2{
		bottom: 0vh !important;
	}
	.card {
		background-color: white;
		box-shadow: 0 2px 4px rgba(0,0,0,0.1);
		margin: 0px !important;
		margin-bottom: 2vh;
		padding: 2vw;
		border-radius: 10px;
		box-shadow: 5px 5px 10px #888;
		overflow: hidden !important;
		width: 100% !important;
		h1{
				width: 100% !important;
			}
		h3 {
			color: #003366;
			margin-bottom: 10px;
			font-size: 18px;
		}
		p {
			color: #333333;
			line-height: 1.5;
			font-size: 16px;
		}
		a {
			color: #003366;
			text-decoration: none;
		}
	}
	.card_itemv2{
		h4{
			display: flex;
			width: 100% !important;
			bottom: 0% !important;
			width: 90% !important;
			text-align: center;
			line-height: 4vh;
			font-size: 10vw !important;
			left: 5% !important;
		}
		p{
		bottom: -20% !important;
		font-size: 5vw !important;
		width: 100%;
		text-align: center;
		left: 0% !important;
		color: #fff !important;
		}}
		.fechas{
			width: 70% !important;
			margin-left: 12%;
		}
}